"Google drawing" = "Google வரைதல்";
"Google table" = "Google அட்டவணை";
"Google spreadsheet" = "Google விரிதாள்";
"Google presentation" = "Google விளக்கக்காட்சி";
"CFBundleDisplayName" = "Google இயக்ககம்";
"CFBundleName" = "Google இயக்ககம்";
"Google Drive link" = "Google இயக்கக இணைப்பு";
"Google document" = "Google ஆவணம்";
"Google form" = "Google படிவம்";
